<?php
/**
 * The template to displaying popup with Theme Icons
 *
 * @package WordPress
 * @subpackage MANDALA
 * @since MANDALA 1.0
 */

$mandala_icons = mandala_get_list_icons();
if (is_array($mandala_icons)) {
	?>
	<div class="mandala_list_icons">
		<?php
		foreach($mandala_icons as $icon) {
			?><span class="<?php echo esc_attr($icon); ?>" title="<?php echo esc_attr($icon); ?>"></span><?php
		}
		?>
	</div>
	<?php
}
?>